[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfDropFiles

IntfDropFiles - called by the interface for dropping files

## Declaration

Source position: forms.pp line 1284

`public procedure TApplication.IntfDropFiles(`
`const FileNames: array of String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.